{% extends "Base/base.html" %}
{% block title %} Lista: Instructor {% endblock title %}

{% block content%}
<div class="container mt-5">
    <div class="table-responsive">
        <a href="{% url 'Core:CreateInstructor' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UN NUEVO INSTRUCTOR</a>

        <br>
        <br>

        <table class="table table-striped table-hover table-condensed table-dark text-center">

            <thead class="thead-dark">
                <tr>
                    <th>NUMERO</th>
                    <th>NOMBRE</th>
                    <th></th>
                    <th>Acciones</th>
                    <th></th>
                </tr>
            </thead>

            <tbody>
                {% for IT in ITconsulta %}
                    <tr>
                    <td>{{ IT.numero }}</td>
                        <td>{{ IT.nombrepila }} {{ IT.appaterno }} {{ IT.apmaterno }}</td>

                        <td><a href="{% url 'Core:DetailInstructor' IT.numero %}" class="btn btn-info btn-sm">Detalles</a></td>
                        <td><a href="{% url 'Core:UpdateInstructor' IT.numero %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                        <td><a href="{% url 'Core:DeleteInstructor' IT.numero %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                    </tr>
                {% endfor %}
            </tbody>

        </table>
    </div>

</div>
{% endblock content %}